package com.base.scanqr.utils

import android.content.Context
import android.widget.Toast
import com.base.scanqr.BuildConfig

object ToastUtils {
    fun Context.toast(content: String, isMust: Boolean = false) {
        if (BuildConfig.DEBUG || isMust) {
            Toast.makeText(this, content, Toast.LENGTH_SHORT).show()
        }
    }
}